Автор Тема: flashplugin-nonfree  (Прочитано 5823 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Изжог

  • Местный житель
  • ***
  • Topic Author
  • Сообщений: 120
flashplugin-nonfree
« : 04 Февраль 2012, 13:17:19 »
куда-то подевался пакет flashplugin-nonfree.
root@59-63-202-109:/home/izzhog# aptitude install flashplugin-nonfree
Нет подходящей версии для flashplugin-nonfree   
Нет подходящей версии для flashplugin-nonfree
Ни одного пакета не будет установлено, обновлено или удалено.
0 пакетов обновлено, 0 установлено новых, 0 пакетов отмечено для удаления, и 0 пакетов не обновлено.
Необходимо получить 0 B архивов. После распаковки 0 B будет занято.
Debian 6.0.4.   amd 64
 

Оффлайн Nokman

  • Пользователь
  • *
  • Сообщений: 34
Re: flashplugin-nonfree
« Ответ #1 : 04 Февраль 2012, 13:51:54 »
Для начала вывод:
cat /etc/apt/sources.list
 

Оффлайн Angel_ok

Re: flashplugin-nonfree
« Ответ #2 : 04 Февраль 2012, 13:52:31 »
Изжог, даже не ищется?
# aptitude search flashplugin-nonfree
Попробуйте выполнить перед установкой
# aptitude update
Покажите вывод
cat /etc/apt/sources.list
Вы думаете, всё так просто? Да, всё просто. Но совсем не так…
                                                                                                          Альберт Эйнштейн
 

Оффлайн Изжог

  • Местный житель
  • ***
  • Topic Author
  • Сообщений: 120
Re: flashplugin-nonfree
« Ответ #3 : 04 Февраль 2012, 14:01:06 »
root@59-63-202-109:/home/izzhog# cat /etc/apt/sources.list
#

# deb cdrom:[Debian GNU/Linux 6.0.3 _Squeeze_ - Official amd64 DVD Binary-1 20111008-14:36]/ squeeze contrib main

# deb cdrom:[Debian GNU/Linux 6.0.3 _Squeeze_ - Official amd64 DVD Binary-1 20111008-14:36]/ squeeze contrib main

deb http://ftp.ru.debian.org/debian/ squeeze main
deb-src http://ftp.ru.debian.org/debian/ squeeze main

deb http://security.debian.org/ squeeze/updates main contrib
deb-src http://security.debian.org/ squeeze/updates main contrib

# squeeze-updates, previously known as 'volatile'
deb http://ftp.ru.debian.org/debian/ squeeze-updates main contrib non-free
deb-src http://ftp.ru.debian.org/debian/ squeeze-updates main contrib non-free


Сообщение объединено: 04 Февраль 2012, 14:03:54
root@59-63-202-109:/home/izzhog# aptitude search flashplugin-nonfree
root@59-63-202-109:/home/izzhog# 
« Последнее редактирование: 04 Февраль 2012, 14:03:54 от Изжог »
 

Оффлайн Brainey

Re: flashplugin-nonfree
« Ответ #4 : 04 Февраль 2012, 14:38:00 »
Конференция форума в jabber: debianforum@conference.jabber.ru | Клуб кедоводов: kde@conference.jabber.ru
 

Оффлайн Udachnik

Re: flashplugin-nonfree
« Ответ #5 : 04 Февраль 2012, 16:20:27 »
Допиши contrib в первую строчку.
 

Оффлайн Изжог

  • Местный житель
  • ***
  • Topic Author
  • Сообщений: 120
Re: flashplugin-nonfree
« Ответ #6 : 04 Февраль 2012, 20:17:25 »
дописал contrib,помогло!!!спасибо!!!
 

Оффлайн nonamez

  • Пользователь
  • *
  • Сообщений: 14
Re: flashplugin-nonfree
« Ответ #7 : 17 Февраль 2012, 19:03:00 »
Дабы не поднимать новую тему, отпишусь тут:

Цитировать
# deb cdrom:[Debian GNU/Linux 6.0.4 _Squeeze_ - Official Multi-architecture amd64/i386 NETINST #1 20120129-00:51]/ squeeze main

#deb cdrom:[Debian GNU/Linux 6.0.4 _Squeeze_ - Official Multi-architecture amd64/i386 NETINST #1 20120129-00:51]/ squeeze main

deb http://ftp.lt.debian.org/debian/ squeeze main
deb-src http://ftp.lt.debian.org/debian/ squeeze main

deb http://security.debian.org/ squeeze/updates main
deb-src http://security.debian.org/ squeeze/updates main

# squeeze-updates, previously known as 'volatile'
deb http://ftp.lt.debian.org/debian/ squeeze-updates main
deb-src http://ftp.lt.debian.org/debian/ squeeze-updates main
deb ftp://ftp.debian-multimedia.org squeeze main non-free

deb http://www.debian-multimedia.org squeeze main non-free

Цитировать
root@debian:/home/kirill# aptitude install flashplugin-nonfree
No candidate version found for flashplugin-nonfree
No candidate version found for flashplugin-nonfree
No packages will be installed, upgraded, or removed.
0 packages upgraded, 0 newly installed, 0 to remove and 4 not upgraded.
Need to get 0 B of archives. After unpacking 0 B will be used.

P.S.
На дебиане я новичек, всеголишь сутки, просьба сильно не пинать
 

Оффлайн Malaheenee

Re: flashplugin-nonfree
« Ответ #8 : 17 Февраль 2012, 19:07:06 »
Во всех строчках допишите после main contrib. Ей-Богу, не читаете предыдущие посты, что-ли?
Все мы где-то, когда-то и в чем-то были новичками.
 

Оффлайн nonamez

  • Пользователь
  • *
  • Сообщений: 14
Re: flashplugin-nonfree
« Ответ #9 : 17 Февраль 2012, 19:09:20 »
Написано было в первую дописать, я дописал, оно покрашилось всё.
 

Оффлайн Metrix

Re: flashplugin-nonfree
« Ответ #10 : 17 Февраль 2012, 19:10:29 »
Скачай с сайта последний флэш,распакуй и закинь libflashplayer.so в /usr/lib/mozilla/plugins
Юзербар в отпуске
 

Оффлайн Malaheenee

Re: flashplugin-nonfree
« Ответ #11 : 17 Февраль 2012, 19:10:40 »
Вот так:
deb http://ftp.lt.debian.org/debian/ squeeze main contrib non-free
deb-src http://ftp.lt.debian.org/debian/ squeeze main contrib non-free

deb http://security.debian.org/ squeeze/updates main contrib non-free
deb-src http://security.debian.org/ squeeze/updates main contrib non-free

# squeeze-updates, previously known as 'volatile'
deb http://ftp.lt.debian.org/debian/ squeeze-updates main contrib non-free
deb-src http://ftp.lt.debian.org/debian/ squeeze-updates main contrib non-free

deb ftp://ftp.debian-multimedia.org squeeze main  contrib non-free
Все мы где-то, когда-то и в чем-то были новичками.
 

Оффлайн nonamez

  • Пользователь
  • *
  • Сообщений: 14
Re: flashplugin-nonfree
« Ответ #12 : 17 Февраль 2012, 19:13:24 »
Та я понял, но мне кажется что-то нехорошее случилось...

Spoiler: ShowHide
Цитировать
root@debian:/home/kirill# aptitude install flashplugin-nonfree
No candidate version found for flashplugin-nonfree
No candidate version found for flashplugin-nonfree
The following packages will be REMOVED:
  aptdaemon{u} binfmt-support{u} cli-common{u} dnsmasq-base{u}
  epiphany-extensions{u} evolution-exchange{u} gdebi{u} gdebi-core{u}
  gedit-plugins{u} gnome-codec-install{u} gnome-office{u}
  gnome-themes-extras{u} gnome-themes-more{u} gtk2-engines-smooth{u}
  libart2.0-cil{u} libgconf2.0-cil{u} libgee2{u} libgexiv2-0{u}
  libglade2.0-cil{u} libglib2.0-cil{u} libgmime2.4-cil{u}
  libgnome-vfs2.0-cil{u} libgnome2.24-cil{u} libgnomepanel2.24-cil{u}
  libgpod-common{u} libgpod4{u} libgtk2.0-cil{u}
  libmono-addins-gui0.2-cil{u} libmono-addins0.2-cil{u}
  libmono-cairo2.0-cil{u} libmono-corlib2.0-cil{u}
  libmono-i18n-west2.0-cil{u} libmono-posix2.0-cil{u}
  libmono-security2.0-cil{u} libmono-sharpzip2.84-cil{u}
  libmono-system2.0-cil{u} libmtp8{u} libndesk-dbus-glib1.0-cil{u}
  libndesk-dbus1.0-cil{u} libnm-glib-vpn1{u} libpcsclite1{u} liferea{u}
  liferea-data{u} media-player-info{u} mobile-broadband-provider-info{u}
  modemmanager{u} mono-2.0-gac{u} mono-gac{u} mono-runtime{u}
  network-manager{u} network-manager-gnome{u} ppp{u} python-aptdaemon{u}
  python-aptdaemon-gtk{u} python-mako{u} python-markupsafe{u} python-vte{u}
  python-webkit{u} rhythmbox{u} rhythmbox-plugin-cdrecorder{u}
  rhythmbox-plugins{u} shotwell{u} simple-scan{u} software-center{u} tcl{u}
  tcl8.4{u} tomboy{u} totem-mozilla{u} transmission-common{u}
  update-manager-core{u} update-manager-gnome{u} update-notifier{u}
  update-notifier-common{u} usb-modeswitch{u} usb-modeswitch-data{u}
  wpasupplicant{u}
0 packages upgraded, 0 newly installed, 76 to remove and 4 not upgraded.
Need to get 0 B of archives. After unpacking 138 MB will be freed.
Do you want to continue? [Y/n/?] y
(Reading database ... 116656 files and directories currently installed.)
Removing software-center ...
Removing aptdaemon ...
Removing binfmt-support ...
Disabling additional executable binary formats: binfmt-support.
Removing tomboy ...
Removing libndesk-dbus-glib1.0-cil ...
Removing libndesk-dbus-glib1.0-cil from Mono
Removing libndesk-dbus1.0-cil ...
Removing libndesk-dbus1.0-cil from Mono
Removing libmono-addins-gui0.2-cil ...
Removing libmono-addins-gui0.2-cil from Mono
Removing libmono-addins0.2-cil ...
Removing libmono-addins0.2-cil from Mono
Removing libgnomepanel2.24-cil ...
Removing libgnomepanel2.24-cil from Mono
Removing libgnome2.24-cil ...
Removing libgnome2.24-cil from Mono
Removing libglade2.0-cil ...
Removing libglade2.0-cil from Mono
Removing libgtk2.0-cil ...
Removing libgtk2.0-cil from Mono
Removing libgnome-vfs2.0-cil ...
Removing libgnome-vfs2.0-cil from Mono
Removing libgconf2.0-cil ...
Removing libgconf2.0-cil from Mono
Removing libart2.0-cil ...
Removing libart2.0-cil from Mono
Removing libgmime2.4-cil ...
Removing libgmime2.4-cil from Mono
Removing libglib2.0-cil ...
Removing libglib2.0-cil from Mono
Removing cli-common ...
Removing dnsmasq-base ...
Removing epiphany-extensions ...
Removing evolution-exchange ...
Removing gdebi ...
Removing gdebi-core ...
Removing gedit-plugins ...
Removing gnome-codec-install ...
Removing gnome-office ...
Removing gnome-themes-extras ...
Removing gnome-themes-more ...
Removing gtk2-engines-smooth ...
Removing shotwell ...
Removing libgee2 ...
Removing libgexiv2-0 ...
Removing libgpod-common ...
Removing rhythmbox-plugins ...
Removing libgpod4 ...
Removing libmono-cairo2.0-cil ...
Removing libmono-sharpzip2.84-cil ...
Removing libmono-i18n-west2.0-cil ...
Removing libmtp8 ...
Removing network-manager-gnome ...
Removing libnm-glib-vpn1 ...
Removing network-manager ...
Stopping network connection manager: NetworkManager.
Removing wpasupplicant ...
Removing libpcsclite1 ...
Removing liferea ...
Removing liferea-data ...
Removing rhythmbox-plugin-cdrecorder ...
Removing rhythmbox ...
Removing media-player-info ...
Removing mobile-broadband-provider-info ...
Removing modemmanager ...
Removing ppp ...
Stopping all PPP connections...done.
Removing python-aptdaemon-gtk ...
Removing python-aptdaemon ...
Removing python-mako ...
Removing python-markupsafe ...
Removing update-notifier ...
Removing update-manager-gnome ...
Removing python-vte ...
Removing python-webkit ...
Removing simple-scan ...
Removing usb-modeswitch ...
Removing tcl ...
update-alternatives: using /usr/bin/tclsh8.4 to provide /usr/bin/tclsh (tclsh) in auto mode.
Removing tcl8.4 ...
Removing totem-mozilla ...
Removing transmission-common ...
Removing update-manager-core ...
Removing update-notifier-common ...
Removing usb-modeswitch-data ...
Removing libmono-security2.0-cil ...
Removing libmono-system2.0-cil ...
Removing mono-runtime ...
Removing mono-gac ...
Removing mono-2.0-gac ...
Removing libmono-posix2.0-cil ...
Removing libmono-corlib2.0-cil ...
Processing triggers for hicolor-icon-theme ...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Processing triggers for man-db ...
Processing triggers for gconf2 ...
Processing triggers for shared-mime-info ...
Processing triggers for menu ...
Processing triggers for python-support ...
« Последнее редактирование: 17 Февраль 2012, 19:22:33 от nonamez »
 

Оффлайн Udachnik

Re: flashplugin-nonfree
« Ответ #13 : 17 Февраль 2012, 19:33:15 »
что-то нехорошее случилось
Да ничего страшного. Программы какие-то удалились - велика беда.
 

Оффлайн Malaheenee

Re: flashplugin-nonfree
« Ответ #14 : 18 Февраль 2012, 05:39:43 »
Udachnik, не издевайтесь :)
nonamez, Удалилось неиспользуемое. Хотя кто его знает...
« Последнее редактирование: 18 Февраль 2012, 12:48:04 от Brainey »
Все мы где-то, когда-то и в чем-то были новичками.
 

Теги:
 

Flashplugin + Opera

Автор Darkman87SA

Ответов: 0
Просмотров: 1121
Последний ответ 18 Июнь 2016, 22:20:10
от Darkman87SA
(Решено) wheezy и flashplugin-nonfree

Автор alastor

Ответов: 11
Просмотров: 6676
Последний ответ 07 Февраль 2014, 20:41:03
от RoPP
[Решено] ALSA и flashplugin-nonfree on Cromium

Автор Neka

Ответов: 3
Просмотров: 2121
Последний ответ 17 Июль 2013, 04:53:13
от Neka